.u-section-1 .u-sheet-1 {
  min-height: 169px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 70px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 30px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 66px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 42px;
  }
}.u-block-a882-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-a882-3 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + -1px);
  width: 65px;
  height: 65px;
  right: auto;
}

.u-block-a882-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: calc(((100% - 1140px) / 2)  + -1px);
}

@media (max-width: 1199px) {
  .u-block-a882-3 {
    left: calc(((100% - 940px) / 2)  + -1px);
  }

  .u-block-a882-4 {
    right: calc(((100% - 940px) / 2)  + -1px);
  }
}

@media (max-width: 991px) {
  .u-block-a882-3 {
    left: calc(((100% - 720px) / 2)  + -1px);
    width: 45px;
    height: 45px;
    top: 131px;
    padding: 0;
  }

  .u-block-a882-4 {
    width: 45px;
    height: 45px;
    right: calc(((100% - 720px) / 2)  + -1px);
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-block-a882-3 {
    left: calc(((100% - 540px) / 2)  + -1px);
  }

  .u-block-a882-4 {
    right: calc(((100% - 540px) / 2)  + -1px);
  }
}

@media (max-width: 575px) {
  .u-block-a882-3 {
    left: calc(((100% - 340px) / 2)  + -9px);
    width: 30px;
    height: 30px;
  }

  .u-block-a882-4 {
    width: 30px;
    height: 30px;
    right: calc(((100% - 340px) / 2)  + -9px);
  }
}

 .u-section-2-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Tortilla.jpg');
  background-position: 50% 50%;
}

.u-section-2-1 .u-sheet-1 {
  min-height: 462px;
}

.u-section-2-1 .u-text-1 {
  width: 476px;
  margin: 170px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-2-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 219px;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-2-1 .u-text-1 {
    width: 340px;
  }
}

 .u-section-2-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Entradas.jpg');
  background-position: 50% 50%;
}

.u-section-2-2 .u-sheet-1 {
  min-height: 462px;
}

.u-section-2-2 .u-text-1 {
  margin: 170px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-2-2 .u-text-1 {
    margin-top: 60px;
    width: 476px;
  }
}

@media (max-width: 991px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 219px;
  }
}

@media (max-width: 575px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-2-2 .u-text-1 {
    width: 340px;
  }
}

 .u-section-2-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Estofados.jpg');
  background-position: 50% 50%, 50% 33.34%;
  background-size: cover;
}

.u-section-2-3 .u-sheet-1 {
  min-height: 462px;
}

.u-section-2-3 .u-text-1 {
  margin: 170px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-2-3 .u-text-1 {
    margin-top: 60px;
    width: 476px;
  }
}

@media (max-width: 991px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 219px;
  }
}

@media (max-width: 575px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-2-3 .u-text-1 {
    width: 340px;
  }
}

 .u-section-2-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Pulpo.jpg');
  background-position: 50% 50%;
}

.u-section-2-4 .u-sheet-1 {
  min-height: 462px;
}

.u-section-2-4 .u-text-1 {
  margin: 170px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-2-4 .u-text-1 {
    margin-top: 60px;
    width: 476px;
  }
}

@media (max-width: 991px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 219px;
  }
}

@media (max-width: 575px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-2-4 .u-text-1 {
    width: 340px;
  }
}

 .u-section-2-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Paellas.jpg');
  background-position: 50% 50%, 50% 38.51%;
  background-size: cover;
}

.u-section-2-5 .u-sheet-1 {
  min-height: 462px;
}

.u-section-2-5 .u-text-1 {
  margin: 170px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2-5 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-2-5 .u-text-1 {
    margin-top: 60px;
    width: 476px;
  }
}

@media (max-width: 991px) {
  .u-section-2-5 .u-sheet-1 {
    min-height: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-2-5 .u-sheet-1 {
    min-height: 219px;
  }
}

@media (max-width: 575px) {
  .u-section-2-5 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-2-5 .u-text-1 {
    width: 340px;
  }
}

 .u-section-2-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Enslada.jpg');
  background-position: 50% 50%;
}

.u-section-2-6 .u-sheet-1 {
  min-height: 462px;
}

.u-section-2-6 .u-text-1 {
  margin: 170px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2-6 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-2-6 .u-text-1 {
    margin-top: 60px;
    width: 476px;
  }
}

@media (max-width: 991px) {
  .u-section-2-6 .u-sheet-1 {
    min-height: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-2-6 .u-sheet-1 {
    min-height: 219px;
  }
}

@media (max-width: 575px) {
  .u-section-2-6 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-2-6 .u-text-1 {
    width: 340px;
  }
}

 .u-section-2-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Postres.jpg');
  background-position: 50% 50%, 50% 12.37%;
  background-size: cover;
}

.u-section-2-7 .u-sheet-1 {
  min-height: 462px;
}

.u-section-2-7 .u-text-1 {
  margin: 170px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2-7 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-2-7 .u-text-1 {
    margin-top: 60px;
    width: 476px;
  }
}

@media (max-width: 991px) {
  .u-section-2-7 .u-sheet-1 {
    min-height: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-2-7 .u-sheet-1 {
    min-height: 219px;
  }
}

@media (max-width: 575px) {
  .u-section-2-7 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-2-7 .u-text-1 {
    width: 340px;
  }
}

 .u-section-2-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Bebidas.jpg');
  background-position: 50% 50%, 50% 26.18%;
  background-size: cover, cover;
}

.u-section-2-8 .u-sheet-1 {
  min-height: 462px;
}

.u-section-2-8 .u-text-1 {
  margin: 170px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2-8 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-2-8 .u-text-1 {
    margin-top: 60px;
    width: 476px;
  }
}

@media (max-width: 991px) {
  .u-section-2-8 .u-sheet-1 {
    min-height: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-2-8 .u-sheet-1 {
    min-height: 219px;
  }
}

@media (max-width: 575px) {
  .u-section-2-8 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-2-8 .u-text-1 {
    width: auto;
    margin-top: 59px;
    margin-bottom: 59px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 861px;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 183px;
  object-position: 50% 30.33%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px auto 0;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  width: 570px;
  font-weight: 700;
  margin: 13px auto 0;
}

.u-section-3 .u-shape-1 {
  width: 570px;
  height: 228px;
  margin: 12px auto 0;
}

.u-section-3 .u-text-2 {
  letter-spacing: 5px;
  font-size: 1.125rem;
  width: 612px;
  margin: 13px auto -57px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-3 .u-text-2 {
    margin-bottom: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 173px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-shape-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 109px;
    transform: rotate(0deg);
    opacity: 1;
    background-position: 50% 0vh;
    margin-top: 20px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-shape-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    margin-bottom: -103px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 919px;
}

.u-section-4 .u-image-1 {
  width: 570px;
  height: 183px;
  object-position: 50% 30.33%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px auto 0;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  width: 570px;
  font-weight: 700;
  margin: 13px auto 0;
}

.u-section-4 .u-shape-1 {
  width: 570px;
  height: 228px;
  margin: 12px auto 0;
}

.u-section-4 .u-text-2 {
  letter-spacing: 5px;
  font-size: 1.125rem;
  width: 612px;
  margin: 12px auto 1px;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 173px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-shape-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 109px;
    object-position: 50% 47.81%;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-shape-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 965px;
}

.u-section-5 .u-image-1 {
  width: 570px;
  height: 183px;
  object-position: 50% 14.4%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px auto 0;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  width: 570px;
  font-weight: 700;
  margin: 13px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 885px;
  margin: 0 auto;
}

.u-section-5 .u-shape-1 {
  width: 570px;
  height: 228px;
  margin: 6px auto 0;
}

.u-section-5 .u-text-3 {
  letter-spacing: 5px;
  font-size: 1.125rem;
  width: 612px;
  margin: 12px auto 1px;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 997px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 987px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 173px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.3333333333333333rem;
    width: 540px;
  }

  .u-section-5 .u-shape-1 {
    width: 540px;
  }

  .u-section-5 .u-text-3 {
    width: 540px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1450px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 109px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-shape-1 {
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin: 13px 0 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 759px;
}

.u-section-6 .u-image-1 {
  width: 570px;
  height: 183px;
  object-position: 50% 30.33%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px auto 0;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  width: 570px;
  margin: 13px auto 0;
}

.u-section-6 .u-shape-1 {
  width: 570px;
  height: 228px;
  margin: 12px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 5px;
  width: 612px;
  margin: 12px auto -159px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 41px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-6 .u-text-2 {
    margin-bottom: -218px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 173px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-shape-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 109px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-shape-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
    margin-bottom: -232px;
    font-size: 1rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 919px;
}

.u-section-7 .u-image-1 {
  width: 570px;
  height: 183px;
  object-position: 50% 23.19%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px auto 0;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  width: 570px;
  font-weight: 700;
  margin: 13px auto 0;
}

.u-section-7 .u-shape-1 {
  width: 570px;
  height: 228px;
  margin: 12px auto 0;
}

.u-section-7 .u-text-2 {
  letter-spacing: 5px;
  font-size: 1.125rem;
  width: 612px;
  margin: 12px auto 1px;
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 173px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-shape-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 109px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-shape-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 689px;
}

.u-section-8 .u-image-1 {
  width: 570px;
  height: 183px;
  object-position: 50% 30.33%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px auto 0;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  width: 570px;
  font-weight: 700;
  margin: 13px auto 0;
}

.u-section-8 .u-shape-1 {
  width: 570px;
  height: 228px;
  margin: 12px auto 0;
}

.u-section-8 .u-text-2 {
  letter-spacing: 5px;
  font-size: 1.125rem;
  width: 612px;
  margin: 12px auto -229px;
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-8 .u-text-2 {
    margin-bottom: -186px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-8 .u-image-1 {
    width: 540px;
    height: 173px;
  }

  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-shape-1 {
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 109px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-shape-1 {
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
    margin-bottom: -206px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 861px;
}

.u-section-9 .u-image-1 {
  width: 570px;
  height: 183px;
  object-position: 50% 78.12%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px auto 0;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  width: 570px;
  font-weight: 700;
  margin: 13px auto 0;
}

.u-section-9 .u-shape-1 {
  width: 570px;
  height: 228px;
  margin: 12px auto 0;
}

.u-section-9 .u-text-2 {
  letter-spacing: 5px;
  font-size: 1.125rem;
  width: 612px;
  margin: 12px auto -57px;
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-9 .u-text-2 {
    margin-bottom: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-9 .u-image-1 {
    width: 540px;
    height: 173px;
  }

  .u-section-9 .u-text-1 {
    width: 540px;
  }

  .u-section-9 .u-shape-1 {
    width: 540px;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 109px;
  }

  .u-section-9 .u-text-1 {
    width: 340px;
  }

  .u-section-9 .u-shape-1 {
    width: 340px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
    margin-bottom: -104px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 15936px;
}

.u-section-10 .u-image-1 {
  width: 570px;
  height: 183px;
  object-position: 50% 24.47%;
  margin: 39px auto 0;
}

.u-section-10 .u-text-1 {
  text-transform: uppercase;
  width: 570px;
  font-weight: 700;
  margin: 14px auto 0;
}

.u-section-10 .u-text-2 {
  width: 885px;
  margin: 20px auto 0;
}

.u-section-10 .u-shape-1 {
  width: 570px;
  height: 228px;
  margin: 20px auto 0;
}

.u-section-10 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 5px;
  width: 612px;
  margin: 12px auto -30px;
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 15781px;
  }

  .u-section-10 .u-text-2 {
    width: 720px;
  }

  .u-section-10 .u-text-3 {
    margin-bottom: -486px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 15771px;
  }

  .u-section-10 .u-image-1 {
    width: 540px;
    height: 173px;
  }

  .u-section-10 .u-text-1 {
    width: 540px;
  }

  .u-section-10 .u-text-2 {
    width: 540px;
  }

  .u-section-10 .u-shape-1 {
    width: 540px;
  }

  .u-section-10 .u-text-3 {
    width: 540px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 13595px;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 109px;
  }

  .u-section-10 .u-text-1 {
    width: 340px;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }

  .u-section-10 .u-shape-1 {
    width: 340px;
  }

  .u-section-10 .u-text-3 {
    width: 340px;
    margin-bottom: -2325px;
    font-size: 1rem;
  }
}